import React from 'react';
export var TabSetItem = function TabSetItem(_ref) {
  var children = _ref.children,
    _title = _ref.title,
    _isActive = _ref.isActive;
  return /*#__PURE__*/React.createElement(React.Fragment, null, children);
};
TabSetItem.displayName = 'TabSetItem';